form,
fieldset{
	border:0;
	margin:0;
	padding:0;
	overflow:hidden;
}
input{
/*-webkit-appearance:none;*/
}
select{
border-top-right-radius: 0;
border-top-left-radius: 0;
border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
-webkit-appearance:none;

}
.contact-form{
	margin: 20px 0;
}
.contact-form h2{
	color:#fff;
	background: rgb(118,122,125); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(118,122,125,1) 0%, rgba(93,94,98,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(118,122,125,1) 0%,rgba(93,94,98,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(118,122,125,1) 0%,rgba(93,94,98,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#767a7d', endColorstr='#5d5e62',GradientType=0 ); /* IE6-9 */
    font-size: 14px;
    padding: 10px 20px;
}
.contact-form .list{
	overflow:hidden;
	color:#484747;
	font-size:14px;
	border-bottom:1px dotted #d2d2d2;
}
.contact-form .list p{
	float:left;
	overflow:hidden;
	position:relative;
	width: calc(20% - 1px);
	border-right:1px solid #d2d2d2;
}
.contact-form .list >span{
	margin: 8px 0;
    display: block;
    float: left;
}
.contact-form .list >span input{
	margin-left:20px;
}
.contact-form .list p label{
    padding: 10px 20px;
	display:block;	
}
.contact-form .list p label b{
	color: #E1060A;
}
.contact-form .list p.large{
	width: 80%;
	border-right:0;
}
.contact-form .list.birth p.large input[type="text"],
.contact-form .list.birth p.large select{
	width: calc(32% - 50px);
}
.contact-form .list p.large input[type="text"],
.contact-form .list p.large select,
.contact-form .list input#Count,
#contant2 form #CheckBox > div p input {
	background: #eeeeee;
    width: calc(100% - 50px);
    margin: 7px 20px;
    padding: 5px;
    border-radius: 5px;
    box-shadow: 0 0 1px #5d5d5d inset;
}
.contact-form .list input#Count {
	margin: 0 10px;
}
.contact-form .list p.large select{
    width: calc(100% - 40px);
	border: 0;
}
.contact-form .list:first-child p.large input[type="text"],
.contact-form .list input#Count{
    width: calc(50% - 50px);
}

.contact-form .list p.large span{
	position:absolute;
    left: 50%;
    top: 10px;
}

.contact-form .list.btn{
	border-bottom:0;
}
.contact-form .list.btn p.large input{
	width:100px;
}
form{
	border:1px solid #d2d2d2;
	border-top:0;
}
.send{
	overflow:hidden;
	text-align:center;
	margin-top: 30px;
}
.send p{
	display: inline-block;
    color: #fff;
    background: #e40011;
    padding: 5px 10px;
}
.send p input{
	color:#fff;
	background:#777777;
}
.send p:last-child{
	background:#777777;
}
#contant2 form #CheckBox {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	z-index: 999;
	top: 0;
	left:  0;
}
#contant2 form #CheckBox > div {
	position: relative;
	margin: 15% auto 0;
	padding: 20px;
	width: 300px;
	background: #fff;
	-webkit-box-shadow: 1px 1px 4px #616161;
	-moz-box-shadow: 1px 1px 4px #616161;
	box-shadow: 1px 1px 4px #616161;
}
#contant2 form #CheckBox > div h4 {
	font-size: 18px;
	color: #444;
}
#contant2 form #CheckBox > div a#close  {
	position: absolute;
	width: 30px;
	height: 30px;
	background: #ea1313;
	line-height: 30px;
	text-align: center;
	color: #fff;
	top: 0;
	right: 0;
}
#contant2 form #CheckBox > div p input#CheckWord {
	margin-right: 0;
	width: calc(100% - 40px);
}
#contant2 form #CheckBox > div p.btn {
	text-align: right;
}
#contant2 form #CheckBox > div p.btn a {
	padding: 2px 5px;
	margin: 0 5px;
	width: auto;
	background: #2a89ff;
	display: inline-block;
	font-size: 14px;
	color: #fff;
}
#contant2 form #CheckBox > div p.btn a#btnOK2 {
	background: #444;
}

@media screen and (max-width: 640px) {
	.contact-form .list p{
		width: calc(30% - 1px);
	}
	.contact-form .list p.large{
		width: 70%;
	}
	.contact-form .list input#Count {
		width: 100px;
	}
}
@media screen and (max-width: 480px) {
	.contact-form .list p{
		width: calc(40% - 1px);
	}
	.contact-form .list p.large{
		width: 60%;
	}

	
	.contact-form .list.ducer p{
		width: 100%;
		border-right:0;
		border-bottom:1px dotted #d2d2d2;
	}
	.contact-form .list:first-child p {
		width: calc(20% - 1px);
	}
	.contact-form .list.birth p{
		width: calc(31% - 1px);
	}
	.contact-form .list.birth p.large{
		width: 59%;
		border:0;
	}
	.contact-form .list.birth p.large input[type="text"], .contact-form .list.birth p.large select {
    width: calc(32% - 13px);
}
	
	.contact-form .list:first-child p.large{
		width: 76%;
		border:0;
	}
	.contact-form .list p label{
	    padding: 10px;	
	}
	.contact-form .list:first-child p.large input[type="text"]{
		width: calc(70% - 50px);
		margin: 7px 10px;	
	}
	.contact-form .list p.large span{
		left: initial;
		right: 5px;
	}
	.contact-form .list.btn p.large img{
		display: block;
		margin: 0 20px 7px;	
	}
	.contact-form .list.btn p{
		height: 69px;
	}
	.contact-form .list.btn p.large input{
		width: calc(70% - 50px);
	}
	.contact-form .list.birth p.large input[type="text"],
	.contact-form .list p.large select{
		margin: 6px 4px;
	}
}
@media screen and (max-width: 375px) {
	.contact-form .list.birth p {
    width: calc(35% - 1px);
}
.contact-form .list input#Count {
    width: 120px;
}
.contact-form .list p {
    width: calc(45% - 1px);
}
.contact-form .list p.large {
    width: 55%;
}
}
@media screen and (max-width: 320px) {
	.contact-form .list:first-child p {
    width: calc(25% - 1px);
	}
	.contact-form .list:first-child p.large {
		width: 74%;
		border: 0;
	}
	.contact-form .list:first-child p.large input[type="text"] {
		width: calc(70% - 61px);
		margin: 7px 10px;
	}
	.contact-form .list input#Count {
		width: 97px;
	}
	.contact-form .list p {
		width: calc(55% - 1px);
	}
	.contact-form .list p.large {
		width: 45%;
	}
	.contact-form .list.birth p {
		width: 100%;
		border-right: 0;
		border-bottom: 1px dotted #d2d2d2;
	}
	.contact-form .list.birth p.large{
		width: 100%;
		border-right: 0;
	}
	.contact-form .list.birth p.large input[type="text"], 
	.contact-form .list.birth p.large select {
    width: calc(70% - 100px);
}
	.contact-form .list.btn p.large input {
		width: calc(76% - 20px);
	}
	.contact-form .list p.large select {
		width: calc(100% - 15px);
		border: 0;
	}
	.contact-form .list.birth p.large input[type="text"], 
	.contact-form .list.birth p.large select {
		width: calc(67% - 100px);
	}
	.contact-form .list input#Count {
    width: 81px;
}
}